[% RETURN IF c.user_exists -%]
        </div>
    </div>

[% INCLUDE layouts/default_helper_diffs.tt %]
[% IF !c.user_exists && !pip %]
</div>
[% END %]
<div class="footer-btt">
    <div class="footer-inner">
        <div><img class="logo-footer-s" src="../../form/purmerend/img/logo-purmerend-bw.png"></div>
		</div>

    </div>


</html>
